/*     141895 : 한줄 텍스트      */
.text__141895__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__141895__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__141895__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__141895__ p {font-size:25px;}
}

/*     141905 : 한줄 텍스트      */
.text__141905__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__141905__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__141905__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__141905__ p {font-size:25px;}
}

/*     141915 : 실선      */
.solid_line__141915__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__141915__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__141915__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__141915__ {height:20px;}
}

/*     141925 : BLANK 컨텐츠      */
.blank__141925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__141925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141925__ {height:10px}
}

/*     141935 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141935__ .inline_block__141935__ {display:inline-block;vertical-align:top}
.text_wrap__141935__ .inline_block__141935__ .inner__141935__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__141935__ .inline_block__141935__ .inner__141935__ .icon__141935__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__141935__ .inline_block__141935__ .inner__141935__ .icon__141935__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__141935__ .inline_block__141935__ .inner__141935__ .text__141935__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141935__.s_size_75 .inline_block__141935__ .inner__141935__ .icon__141935__ {padding-right:.5em;font-size:.75em}
.text_wrap__141935__.s_size_100 .inline_block__141935__ .inner__141935__ .icon__141935__ {padding-right:.5em;font-size:1em}
.text_wrap__141935__.s_size_150 .inline_block__141935__ .inner__141935__ .icon__141935__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141935__.s_size_200 .inline_block__141935__ .inner__141935__ .icon__141935__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141935__.s_size_250 .inline_block__141935__ .inner__141935__ .icon__141935__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141935__ .inline_block__141935__ .inner__141935__ {font-size:20px}
}

/*     141945 : 장문 텍스트      */
.textarea__141945__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__141945__ p {font-size:15px}
}

/*     141955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141955__ .inline_block__141955__ {display:inline-block;vertical-align:top}
.text_wrap__141955__ .inline_block__141955__ .inner__141955__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__141955__ .inline_block__141955__ .inner__141955__ .icon__141955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__141955__ .inline_block__141955__ .inner__141955__ .icon__141955__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__141955__ .inline_block__141955__ .inner__141955__ .text__141955__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141955__.s_size_75 .inline_block__141955__ .inner__141955__ .icon__141955__ {padding-right:.5em;font-size:.75em}
.text_wrap__141955__.s_size_100 .inline_block__141955__ .inner__141955__ .icon__141955__ {padding-right:.5em;font-size:1em}
.text_wrap__141955__.s_size_150 .inline_block__141955__ .inner__141955__ .icon__141955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141955__.s_size_200 .inline_block__141955__ .inner__141955__ .icon__141955__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141955__.s_size_250 .inline_block__141955__ .inner__141955__ .icon__141955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141955__ .inline_block__141955__ .inner__141955__ {font-size:20px}
}

/*     141965 : 장문 텍스트      */
.textarea__141965__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__141965__ p {font-size:15px}
}

/*     141975 : BLANK 컨텐츠      */
.blank__141975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__141975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141975__ {height:10px}
}

/*     141985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141985__ .inline_block__141985__ {display:inline-block;vertical-align:top}
.text_wrap__141985__ .inline_block__141985__ .inner__141985__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__141985__ .inline_block__141985__ .inner__141985__ .icon__141985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#03a9f4;vertical-align:top}
.text_wrap__141985__ .inline_block__141985__ .inner__141985__ .icon__141985__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__141985__ .inline_block__141985__ .inner__141985__ .text__141985__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141985__.s_size_75 .inline_block__141985__ .inner__141985__ .icon__141985__ {padding-right:.5em;font-size:.75em}
.text_wrap__141985__.s_size_100 .inline_block__141985__ .inner__141985__ .icon__141985__ {padding-right:.5em;font-size:1em}
.text_wrap__141985__.s_size_150 .inline_block__141985__ .inner__141985__ .icon__141985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141985__.s_size_200 .inline_block__141985__ .inner__141985__ .icon__141985__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141985__.s_size_250 .inline_block__141985__ .inner__141985__ .icon__141985__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141985__ .inline_block__141985__ .inner__141985__ {font-size:20px}
}

/*     141995 : 장문 텍스트      */
.textarea__141995__ p {
	display:block;margin:0;padding:0;padding-left: 32px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__141995__ p {font-size:15px}
}

/*     142005 : 이미지 (비율형)      */
.img_ratio__142005__ {text-align:center;}
.img_ratio__142005__ * {box-sizing:border-box;}
.img_ratio__142005__ a {display:block; text-decoration:none;}
.img_ratio__142005__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__142005__ {text-align:inherit;}
	.img_ratio__142005__ img {width:600px;}
}

/*     142015 : 장문 텍스트      */
.textarea__142015__ p { 
	display:block; margin:0; padding:0;text-align: center;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     142025 : 실선      */
.solid_line__142025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__142025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142025__ {height:20px}
}

/*     142035 : 텍스트 오버레이 이미지      */
.text_over_img__142035__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__142035__ a{display:block;text-decoration:none;}
.text_over_img__142035__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__142035__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__142035__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__142035__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__142035__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__142035__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__142035__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__142035__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__142035__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__142035__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__142035__ .caption_wrap .content{color:#000000;}

.text_m_sml__142035__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__142035__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__142035__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__142035__ .caption_wrap .subject,
.text_over_img__142035__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__142035__ .caption_wrap .subject,
	.text_over_img__142035__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__142035__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__142035__ .caption_wrap .show_subject,
	.text_over_img__142035__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__142035__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__142035__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__142035__:hover .caption_wrap .subject,
	.text_over_img__142035__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__142035__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__142035__ .caption_wrap .show_subject,
	.text_sml__142035__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__142035__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__142035__ .caption_wrap .show_subject,
	.text_med__142035__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__142035__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__142035__ .caption_wrap .show_subject,
	.text_big__142035__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__142035__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     142045 : 텍스트 오버레이 이미지      */
.text_over_img__142045__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__142045__ a{display:block;text-decoration:none;}
.text_over_img__142045__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__142045__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__142045__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__142045__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__142045__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__142045__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__142045__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__142045__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__142045__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__142045__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__142045__ .caption_wrap .content{color:#000000;}

.text_m_sml__142045__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__142045__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__142045__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__142045__ .caption_wrap .subject,
.text_over_img__142045__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__142045__ .caption_wrap .subject,
	.text_over_img__142045__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__142045__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__142045__ .caption_wrap .show_subject,
	.text_over_img__142045__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__142045__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__142045__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__142045__:hover .caption_wrap .subject,
	.text_over_img__142045__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__142045__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__142045__ .caption_wrap .show_subject,
	.text_sml__142045__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__142045__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__142045__ .caption_wrap .show_subject,
	.text_med__142045__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__142045__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__142045__ .caption_wrap .show_subject,
	.text_big__142045__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__142045__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     142055 : 한줄 텍스트      */
.text__142055__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__142055__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__142055__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__142055__ p {font-size:25px;}
}

/*     142065 : 한줄 텍스트      */
.text__142065__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
.text__142065__ p a {color:#777777; text-decoration:none;}

@media all and (min-width:768px){
	.text__142065__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__142065__ p {font-size:25px;}
}

/*     142085 : 한줄 텍스트      */
.text__142085__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__142085__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__142085__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__142085__ p {font-size:25px;}
}

/*     142075 : BLANK 컨텐츠      */
.blank__142075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__142075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142075__ {height:10px}
}

/*     142095 : 장문 텍스트      */
.textarea__142095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

